{
  "NAV_HOME": "Casa",
  "NAV_EXPLORE": "Explorar",
  "NAV_AUCTION": "Leilão",
  "NAV_CREATE_ASSET": "Criar ativo",
  "NAV_CONNECT_WALLET": "Conecte a carteira",
  "SETTINGS_USER_PROFILE": "Perfil de usuário",
  "SETTINGS_EDIT_PROFILE": "Editar Perfil",
  "SETTINGS_KYC": "Kyc",
  "SETTINGS_KYC_APPROVED": "KYC aprovado",
  "SETTINGS_KYC_PENDING": "Kyc em andamento",
  "SETTINGS_LANGUAGE": "Linguagem",
  "SETTINGS_THEME": "Tema",
  "LIVE_AUCTIONS": "Leilões ao vivo",
  "PAST_AUCTIONS": "Leilões anteriores",
  "FAVOURITES": "Favoritas",
  "SETTINGS": "Definições",
  "TOTAL_NFT": "NFT total",
  "TOTAL_SELLER": "Vendedor total",
  "TOTAL_NFT_SOLD": "NFT total vendido",
  "TRENDING_NFTS": "Nft de tendência",
  "TRENDING_CREATORS": "Criadores de tendências",
  "TRENDING_SELLERS": "Vendedores de tendências",
  "VIEW_ALL": "Ver tudo",
  "FILTER_TAB_ALL": "Tudo",
  "FILTER_TAB_ART": "Arte",
  "FILTER_TAB_MUSIC": "Música",
  "FILTER_TAB_POSTER": "poster",
  "FILTER_TAB_SIGNATURE": "Assinatura",
  "FILTER_TAB_MEMES": "memes",
  "FOOTER_TITLE_MAIN": "nftMarketplace",
  "FOOTER_DETAILS": "Lorem muito cenouras, desenvolvedor de graduação em tomate.Ou a diversão do meio ambiente.Lorem muito cenouras, desenvolvedor de graduação em tomate.O Funny Funny AMET.LOREM THE CENOTS, desenvolvedor de graduação em tomate.",
  "FOOTER_TITLE_MARKETPLACE": "MERCADO",
  "FOOTER_TITLE_COMPANY": "COMPANHIA",
  "FOOTER_LINK_EXPLORE": "Explorar",
  "FOOTER_LINK_CREATE": "Crio",
  "FOOTER_LINK_SELLERS": "Vendedoras",
  "FOOTER_LINK_CREATORS": "Criadoras",
  "FOOTER_LINK_PRIVACY_POLICY": "Política de Privacidade",
  "FOOTER_LINK_TERMS_CONDITION": "Termos e Condições",
  "FOOTER_LINK_FAQS": "Perguntas frequentes",
  "FOOTER_LINK_CONTACT_US": "Contate-nos",
  "FOOTER_COPYRIGHT": "Marketplace Minto NFT.Todos os direitos reservados",
  "NFT_BOOKMARK": "Marcador NFT",
  "AUCTION_BOOKMARK": "Marcador de leilão",
  "EDIT_PROFILE": "Editar Perfil",
  "FULL_NAME": "Nome completo",
  "USER_NAME": "Nome de usuário",
  "EMAIL": "E-mail",
  "MOBILE_NUMBER": "Número de celular",
  "SELLER_NAME": "Nome do Vendedor",
  "ADDRESS": "Endereço",
  "ADHAR_CARD_NUMBER": "Número de Adharcard",
  "UPLOAD_YOUR_ADHAR_CARD(JPG,PNG,PDF)": "Carregue seu cartão Aadhar (JPG, PNG, PDF)",
  "SUBMIT": "Preocupado",
  "CLOSE": "Perto",
  "ENGLISH": "Inglês",
  "HINDI": "hindi",
  "TAMIL": "tâmil",
  "BENGALI": "bengali",
  "DARK_UI": "Ui escura",
  "LIGHT_UI": "Ui leve",
  "SAVE": "Salvar",
  "DOWNLOAD": "download",
  "FRONT_SIDE": "Lado da frente",
  "BACK_SIDE": "Traseiro",
  "KYC_IN_PROGRESS": "kycEmAndamento",
  "KYC_PROGRESS_INFO": "Esperando pelo seu processo de verificação do KYC!Enquanto aguarda a confirmação, você pode navegar na seção Explore!",
  "KYC_APPROVED": "KYC aprovado",
  "KYC_APPROVED_INFO": "Parabéns!Seu KYC foi aprovado.E você é um vendedor verificado no NFT Rewards Marketplace.",
  "NAME_OF_SELLERS": "Nome dos vendedores",
  "NAME_OF_CREATORS": "Nome dos criadores",
  "ITEMS_CREATED": "Itens criados",
  "ITEMS_OWNED": "Itens pertencentes",
  "CREATED": "Criada",
  "OWNED": "Controlada",
  "IN_AUCTION": "Em leilão",
  "PRICE": "Preço",
  "CREATOR": "Criadora",
  "OWNER": "Proprietária",
  "ITEM_DETAILS": "Detalhes dos itens",
  "BUY_NOW": "Compre Agora",
  "RECENT_BID": "Oferta recente",
  "HISTORY": "História",
  "READ_MORE": "consulte Mais informação",
  "BIDDING_PRICE": "Preço de licitação",
  "BIDDING_BY": "por",
  "BIDDING_AT": "no",
  "PLACE_YOUR_BID": "Coloque sua oferta",
  "DAYS": "Dias",
  "HOURS": "Horas",
  "MINUTES": "Minutos",
  "SECONDS": "Segundas",
  "CURRENT_BID": "Oferta atual",
  "CONNECT_TO_WALLET": "Conecte -se à carteira",
  "METAMASK": "metamask",
  "MY_PROFILE": "Meu perfil",
  "DISCONNECT": "desconectar",
  "LOW_TO_HIGH": "Baixo para alto",
  "HIGH_TO_LOW": "Decrescente",
  "HIGHEST_BID": "Maior lance",
  "BASE_PRICE": "Preço base",
  "BOUGHT_AT": "Comprado em",
  "FIXED_PRICE": "Preço fixo",
  "OPEN_FOR_BID": "Aberto para lances",
  "UPLOAD_IMAGE(PNG,JPEG/SVG)": "Imagem de upload (png/jpeg/svg)",
  "NFT_NAME": "Nome da NFT",
  "DESCRIPTION": "Descrição",
  "PROPERTIES": "Propriedades",
  "MINTO": "Minto",
  "AUCTION_EXPIARY_DATE": "Data de expiração do leilão",
  "EXPIARY_FROM": "A partir de",
  "EXPIARY_TO": "Para",
  "KEY": "Chave",
  "VALUE": "Valor",
  "CREATE_ASSET": "Criar ativo",
  "LAST_UPDATED": "Ultima atualização",
  "OUR_PRIVACY_POLICY": "Nossa política de privacidade",
  "ACCEPTING_THE_TERMS": "Aceitando os termos",
  "FAQ": "Perguntas frequentes",
  "YOUR_NAME": "Seu nome",
  "YOUR_EMAIL": "Seu email",
  "SUBJECT": "Sujeita",
  "YOUR_MESSAGE": "Sua mensagem",
  "PRIVACY_POLICY_DESC": "magna duis sed amet fermentum molestie diam. Iaculis consectetur urna tellus, nullam sed justo elit. Nulla amet ornare quam dictum nibh egestas proin dui. Auctor viverra est, nec aliquam, consequat purus aenean id amet. Magna eu magna odio id tristique congue in cursus. Urna at orci egestas enim viverra condimentum cursus phasellus suspendisse. Enim eget platea eget et elementum. Proin quam et vitae vel est id. At ultrices ac aliquam massa, urna fermentum feugiat. Pellentesque lobortis ultrices imperdiet bibendum. Nunc arcu amet dictum ornare lectus augue neque, risus Purus massa a nibh vestibulum, fermentum faucibus in. Ac in elementum pretium mi magna morbi augue. magna duis sed amet fermentum molestie diam. Iaculis consectetur urna tellus, nullam sed justo elit. Nulla amet ornare quam dictum nibh egestas proin dui. Auctor viverra est, nec aliquam, consequat purus aenean id amet. Magna eu magna odio id tristique congue in cursus. Urna at orci egestas enim viverra condimentum cursus phasellus suspendisse. Enim eget platea eget et elementum. Proin quam et vitae vel est id. At ultrices ac aliquam massa, urna fermentum feugiat. Pellentesque lobortis ultrices imperdiet bibendum. Nunc arcu amet dictum ornare lectus augue neque, risus Purus massa a nibh vestibulum, fermentum faucibus in. Ac in elementum pretium mi magna morbi augue. magna duis sed amet fermentum molestie diam. Iaculis consectetur urna tellus, nullam sed justo elit. Nulla amet ornare quam dictum nibh egestas proin dui. Auctor viverra est, nec aliquam, consequat purus aenean id amet. Magna eu magna odio id tristique congue in cursus. Urna at orci egestas enim viverra condimentum cursus phasellus suspendisse. Enim eget platea eget et elementum. Proin quam et vitae vel est id. At ultrices ac aliquam massa, urna fermentum feugiat. Pellentesque lobortis ultrices imperdiet bibendum. Nunc arcu amet dictum ornare lectus augue neque, risus Purus massa a nibh vestibulum, fermentum faucibus in. Ac in elementum pretium mi magna morbi augue. magna duis sed amet fermentum molestie diam. Iaculis consectetur urna tellus, nullam sed justo elit. Nulla amet ornare quam dictum nibh egestas proin dui. Auctor viverra est, nec aliquam, consequat purus aenean id amet. Magna eu magna odio id tristique congue in cursus. Urna at orci egestas enim viverra condimentum cursus phasellus suspendisse. Enim eget platea eget et elementum. Proin quam et vitae vel est id. At ultrices ac aliquam massa, urna fermentum feugiat. Pellentesque lobortis ultrices imperdiet bibendum. Nunc arcu amet dictum ornare lectus augue neque, risus Purus massa a nibh vestibulum, fermentum faucibus in. Ac in elementum pretium mi magna morbi augue.",
  "TERMS_CONDITION_DESC": "magna duis sed amet fermentum molestie diam. Iaculis consectetur urna tellus, nullam sed justo elit. Nulla amet ornare quam dictum nibh egestas proin dui. Auctor viverra est, nec aliquam, consequat purus aenean id amet. Magna eu magna odio id tristique congue in cursus. Urna at orci egestas enim viverra condimentum cursus phasellus suspendisse. Enim eget platea eget et elementum. Proin quam et vitae vel est id. At ultrices ac aliquam massa, urna fermentum feugiat. Pellentesque lobortis ultrices imperdiet bibendum. Nunc arcu amet dictum ornare lectus augue neque, risus Purus massa a nibh vestibulum, fermentum faucibus in. Ac in elementum pretium mi magna morbi augue. magna duis sed amet fermentum molestie diam. Iaculis consectetur urna tellus, nullam sed justo elit. Nulla amet ornare quam dictum nibh egestas proin dui. Auctor viverra est, nec aliquam, consequat purus aenean id amet. Magna eu magna odio id tristique congue in cursus. Urna at orci egestas enim viverra condimentum cursus phasellus suspendisse. Enim eget platea eget et elementum. Proin quam et vitae vel est id. At ultrices ac aliquam massa, urna fermentum feugiat. Pellentesque lobortis ultrices imperdiet bibendum. Nunc arcu amet dictum ornare lectus augue neque, risus Purus massa a nibh vestibulum, fermentum faucibus in. Ac in elementum pretium mi magna morbi augue. magna duis sed amet fermentum molestie diam. Iaculis consectetur urna tellus, nullam sed justo elit. Nulla amet ornare quam dictum nibh egestas proin dui. Auctor viverra est, nec aliquam, consequat purus aenean id amet. Magna eu magna odio id tristique congue in cursus. Urna at orci egestas enim viverra condimentum cursus phasellus suspendisse. Enim eget platea eget et elementum. Proin quam et vitae vel est id. At ultrices ac aliquam massa, urna fermentum feugiat. Pellentesque lobortis ultrices imperdiet bibendum. Nunc arcu amet dictum ornare lectus augue neque, risus Purus massa a nibh vestibulum, fermentum faucibus in. Ac in elementum pretium mi magna morbi augue. magna duis sed amet fermentum molestie diam. Iaculis consectetur urna tellus, nullam sed justo elit. Nulla amet ornare quam dictum nibh egestas proin dui. Auctor viverra est, nec aliquam, consequat purus aenean id amet. Magna eu magna odio id tristique congue in cursus. Urna at orci egestas enim viverra condimentum cursus phasellus suspendisse. Enim eget platea eget et elementum. Proin quam et vitae vel est id. At ultrices ac aliquam massa, urna fermentum feugiat. Pellentesque lobortis ultrices imperdiet bibendum. Nunc arcu amet dictum ornare lectus augue neque, risus Purus massa a nibh vestibulum, fermentum faucibus in. Ac in elementum pretium mi magna morbi augue.",
  "FAQ_QUES": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Magna dui at vestibulum ?",
  "FAQ_ANS": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nisi pellentesque consectetur in ac velit cras consequat id. Urna, vel morbi malesuada volutpat purus. Tristique ipsum in lacus consequat sapien orci quam suscipit eget. Porta neque sit dolor, sem habitant sit. Amet convallis ac, dictum tempor maecenas. Elementum aliquam amet lacus sed pellentesquePellentesque convallis ut aliquet ultricies ut sagittis in sed non. Sit lectus enim eget orci, at. Semper est placerat pretium id laoreet.Neque ipsum cras mattis blandit pharetra, quis. Quis ipsum tincidunt varius ultrices ut urna. Aliquet vestibulum ipsum ultrices et. Porttitor tempor hendrerit bibendum integer nisi. Nisl eu tempor fringilla nunc nam a erat. Tempor praesent ipsum tellus elit pellentesque nisl, commodo. Risus fusce pulvinar feugiat diam risus ac quis porta.",
  "HOURS_AGO": "horas atrás",
  "CREATE_ASSET_PLACEHOLDER_ENTER_NFT_NAME_HERE": "Digite o nome da NFT aqui",
  "CREATE_ASSET_PLACEHOLDER_PROVIDE_A_DETAILED_DESCRIPTION_OF_THE_ITEM": "Forneça uma descrição detalhada do item",
  "CREATE_ASSET_PLACEHOLDER_ENTER_NFT_BASE_PRICE": "Digite o preço base da NFT",
  "EDIT_PROFILE_ENTER_FULL_NAME_HERE": "Digite o nome completo aqui",
  "EDIT_PROFILE_ENTER_YOUR_USER_NAME_HERE": "Coloque seu nome de usuário aqui",
  "EDIT_PROFILE_ENTER_EMAIL_HERE": "Digite um e -mail aqui",
  "EDIT_PROFILE_ENTER_MOBILE_NUMBER_HERE": "Digite o número do celular aqui",
  "KYC_ENTER_SELLER_NAME_HERE": "Nome do vendedor aqui",
  "KYC_ENTER_YOUR_ADDRESS_HERE": "Seu endereço aqui",
  "ENTER_YOUR_ADHARCARD_NUMBER_HERE": "Aadhar Card Number Hare",
  "FILTER_MOST_RECENT": "Mais recente",
  "SETTINGS_CHANGE_PASSWORD": "Mudar senha",
  "SETTINGS_CHANGE_EMAIL": "CMude o e-mail",
  "CONTRACT_ADDRESS": "Endereço do contrato",
  "TOKEN_ID": "Id token",
  "TOKEN_STANDARD": "Padrão de token",
  "BLOCKCHAIN": "blockchain",
  "ROYALTY_FEE": "Taxa de royalties",
  "TRANSACTION_FEE": "Taxa de transação",
  "SORT_BY": "Ordenar por",
  "DATE_CREATED": "Data Criada",
  "POPULARITY": "Popularidade",
  "ORDER_BY": "Ordenar por",
  "NEWEST": "O mais novo",
  "OLDEST": "Mais antigo",
  "VIEW_ON_IPFS": "Ver no IPFS",
  "NO_PROPERTIES_FOUND": "Nenhuma propriedades encontradas",
  "AUCTION_ENDED": "O leilão terminou",
  "CHANGE_EMAIL": "Mude o e-mail",
  "VERIFY_OTP": "Verifique o OTP",
  "AN_OTP_HAS_BEEN_SENT_TO_YOUR_EMAIL": "Um OTP foi enviado para o seu e -mail",
  "ENTER_NEW_EMAIL": "Digite um novo email",
  "CHANGE_PASSWORD": "Mudar senha",
  "CURRENT_PASSWORD": "Senha atual",
  "NEW_PASSWORD": "Nova Senha",
  "CONFIRM_PASSWORD": "Confirme a Senha",
  "WELCOME_TO_MINTO": "Bem -vindo ao Minto",
  "LOGIN": "Conecte-se",
  "FORGOT_PASSWORD": "Esqueceu a senha",
  "SIGN_UP_WITH_GOOGLE": "Inscreva -se com o Google",
  "SIGNUP": "Inscrever-se",
  "HI": "Oi",
  "LETS_SETUP_YOUR_ACCOUNT": "Vamos configurar você bem rápido",
  "ALREADY_HAVE_ACCOUNT": "já tem uma conta?",
  "NAV_COLLECTION": "Coleção",
  "SIGNUP_LOGIN": "Sign up/Log in",
  "ALL_BIDS": "Todos os lances",
  "LOGOUT": "Sair",
  "COLLECTIONS": "Coleção",
  "IN_SELL": "à venda",
  "CREATE": "Crio",
  "ENTER_REGISTERED_EMAIL_ADDRESS": "Digite seu endereço de e -mail registrado",
  "SET_PASSWORD": "Configurar senha!",
  "GO_BACK": "Volte",
  "VERIFY_EMAIL": "Verificar e-mail!",
  "AWESOME": "INCRÍVEL",
  "NFT_MARKETPLACE": "nftMarketplace",
  "EXPLORE": "Explorar",
  "BID_PRICE": "Preço de oferta",
  "MY_BIDS": "Meus lances",
  "ADD_TO_COLLECTION": "Adicionar a coleção",
  "REMOVE_FROM_SELL": "Remova da venda",
  "DELETE_CONFIRMATION_POPUP": "Confirme que deseja remover a NFT da venda.Após a confirmação, você não pode desfazer a ação.",
  "CANCEL": "Cancelar",
  "CONFIRM": "confirme",
  "BURN_THE_NFT": "Queime a NFT",
  "REMOVE_COLLECTION_POPUP": "Confirme que deseja excluir a NFT da coleção.Uma vez excluído, você não pode desfazer a ação",
  "CONTACT_INFO": "Informações de contato",
  "CREATE_COLLECTION": "Criar coleção",
  "TITLE": "Título",
  "PORTUGESE": "portuguese",
  "GERMAN": "Alemã",
  "FRANCE": "Franchh",
  "SEARCH_IN_BOOKMARK": "Pesquise em marcador",
  "SEARCH_IN_EXPLORE": "Procure por exploração",
  "ENTER_YOUR_CURRENT_PASSWORD": "Digite sua senha atual",
  "ENTER_NEW_PASSWORD": "Insira a nova senha",
  "ENTER_OTP": "Digite o OTP",
  "AN_OTP_HAS_SENT": "Um OTP foi enviado para o seu e -mail."
}
